EAP: Compile Errors When Applying PUM Package From Bug 17635614

(Doc ID 2403644.1)

Last updated on MAY 29, 2018

Applies to:

PeopleSoft Enterprise FIN Payables - Version 9.2 to 9.2 [Release 9]
Information in this document applies to any platform.

Symptoms

Compile errors when applying PUM Package from Bug 17635614

ERROR
PeopleCode compile error (ReplaceFFClass is not a method of class Field. (2,52) ^ FFA) for program FS_AP_WORKCENTER_DASHBOARD.MyWork.Voucher.MyWorkLink.OnExecute. (2,405)

STEPS
1. When PUM Package was created, it did not indicate any dependencies with Minimum Tools Release. This Bug ID came out in FSCM 9.2.006 with pre and post dependencies, none which indicated a Minimum Tools release constraint.  After applying Bug 17635614 to the target environment, a lot of Application Package PeopleCode errors on the Front PIA.

Changes

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms